Subject: Re: Resubmission : A-7E corsair artical for you
From: "Steve Bamford ARC" <[email-masked]>
To: "Stephen Mortimer" <[email-masked]>
Date: Sat, 27 Mar 2004 11:08:40 -0800

Looks Good Steve.......I'll sue these photos and this text.  I've got it roughly scheduled in for Apr 12.  I'll e-mail you the exact day it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stephen Mortimer 
  To: 'Steve Bamford ARC' 
  Sent: Saturday, March 27, 2004 12:15 AM
  Subject: Resubmission : A-7E corsair artical for you

    G'day steve

    Please accept my re-submission of this article (ignore previous article), better pictures and less romantic description. Bits of our sub tropical garden in photos for you northern hemisphere types to enjoy ! 

    Happy trails.....

    -steve  

    Gallery Template #04

    "1/48 Hasegawa A-7E Corsair II" 

    by "Stephen Mortimer"
    --------------------

          Steve Bamford will insert full sized version of photo 01.jpg here 

         

     

    G'day from Brisbane.  And at the risk of repeating; I have been a daily visitor to the ARC over the last two years, and have finally joined the faithful contributors. 

    The Corsair has never been a most beloved subject of mine, thinking it small and fairly unspecific. So I commenced this kit as a way of re-activating my skills/interest as a modeler after my first years of fatherhood (hard to model with a nappy (diaper) over one's shoulder). It was also an inevitable inclusion to my subject matter.  However as the kit grew in my hands, I have come to admire the gutsy attitude of this little aircraft and understand its popularity.

    I built this SLUF virtually out of the box following the directions as a guide or basis, and not as a schedule. As always though, one starts with the cockpit. 

    I made the seat harnesses out of 2 ply masking tape and thickened silver paint for the buckling, which when washed over with dirty 'turps' provided such a well worn look to the seat that I continued throughout the entire model. The instrument display was picked out in colour and the CRT's painted in a base metallic with multiple layers of Johnson's Super Stride (our version of your Future) to give depth.  A wash of the dirty turps again gave me that 'worn horse saddle' appearance over the whole cockpit.

    The major construction was as 'shake and bake' as it should be with a Hasegawa, but I did have quite a task to get the intake pipe smooth - I can understand the appeal of "Seamless Suckers" now !  I found the 'cockpit on top of the intake' assembly fit into the fuselage surprisingly neatly.  I did however have some problems getting my head around the optional open airbrake assembly, being in my opinion, way to complicated for it's own good ? However the completed assembly, when closed provides a 'superdetailed' look.  

    I closed the access hatches that are a welcome inclusion to this kit, as I believe it spoils the neat and gutsy appearance of the airplane, and It is also a rarity to see this kit with these hatches closed.  

    Yes....I did say I built it out of the box but I couldn't resist extending the Flight Refueling Probe.  I cut away the probe arm from the receptor and cemented the remaining two half's of the receptor in place.  I drilled out the fuselage end of the receptor and cut along the nearest panel lines, to create an entry point.  I saved the two ends of the probe itself and fashioned the hidden side with putty (incidentally I use car spot putty for filler; smooth, shapeable, sandable, strong and a tenth of the price ?)  I added a stretched sprue rod for the arm between the probe..end(can I say nipple ?) and used plasticard and more stretched shaped sprue for the hinge and internal plumbing.  With a lot of balancing on paint bottles, I had an extended FRP - well at least I'm impressed - and at the end of the day that's the point isn't it ?     

          Click on images below to see larger images
         
           Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

         

    I painted all over with Humbrol colours, and decaled over a coat of 'Future'.  

    The decals were from the 'low viz' kit, this was the Marauders version originally.  - Dave; wherever you are, thanks again  

    A medium allover wash of the dirty turps was used as weathering, just to give that famous Navy 'grubby' look.  I lightly sanded some control surfaces for wear, and selectively touched and smeared a few hydraulic leaks with thinned russet colour.  I finished with a few hand painted panels in slightly altered shades, with one at the rudder base in Yellow Zinc.

    The aircraft just seemed to scream for a warload of snakeyes; So I scouted all kits and spares for all 18, Yeh-ha !  

    In my opinion I liken the finished result to a well worn aircraft, that has been pushed just beyond it's retirement. Two things I learnt from this build; do not underestimate the perspective of an absence from the hobby, and always look for an individual 'feel' for the subject.  

    I must thank my beloved family, for help with the photos. And as this is my first article, in closing; I would like to join with others on congratulating Steve on his magnificent commitment to this great site, and valuable resource.   It is heartening to see a passionate commitment to something that is this good.

    -Be Happy all,

    -steve  

          Steve Bamford will insert full sized version of photo 02.jpg here 

         

    Photos and text © 2003 by "Stephen Mortimer"